unit about;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, Shellapi;

type
  TfrmAbout = class(TForm)
    Label2: TLabel;
    ButtonOK: TButton;
    Image1: TImage;
    Button1: TButton;
    procedure ButtonOKClick(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAbout: TfrmAbout;

implementation

{$R *.dfm}

procedure TfrmAbout.ButtonOKClick(Sender: TObject);
begin
  Close;
end;

procedure TfrmAbout.Button1Click(Sender: TObject);
begin
ShellExecute(0,
nil,
'Http://www.LegendOfMirHeroes.Com',
nil,
nil,
SW_SHOWNORMAL);
end;

end.

